#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 asn1-types
version:              0.3.4
visibility:           public
id:                   asn1-types-0.3.4-GcAWd0CymRS2e3u6S5MzV1
key:                  asn1-types-0.3.4-GcAWd0CymRS2e3u6S5MzV1
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-asn1
synopsis:             ASN.1 types
description:          ASN.1 standard types
category:             Data
abi:                  f1b7e8db0fc3cb7aba9540740a264c87
exposed:              True
exposed-modules:
    Data.ASN1.BitArray Data.ASN1.OID Data.ASN1.Pretty Data.ASN1.Types
    Data.ASN1.Types.Lowlevel Data.ASN1.Types.String

import-dirs:          /usr/lib/ghc-9.0.2/site-local/asn1-types-0.3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/asn1-types-0.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-asn1-types
hs-libraries:         HSasn1-types-0.3.4-GcAWd0CymRS2e3u6S5MzV1
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    hourglass-0.2.12-82ld0MQtLIy4Qymnbs9vSe
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf

haddock-interfaces:   /usr/share/doc/haskell-asn1-types/html/asn1-types.haddock
haddock-html:         /usr/share/doc/haskell-asn1-types/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

